Subject: [netatalk-admins] ftp server w/ AppleDouble support?

From: Johannes Endres <[email-masked]>
Date: Tue, 08 Dec 1998 13:05:29 +0000

I'd like to give ftp-access to the netatalk directories. Is there a ftp
server that macbinarizes the resource forks during transfer?

---
Johannes Endres (je)
Redaktion c't       Tel.: +49 511 5352 - 300    Fax: +49 511 5352 - 417
Helstorfer Str. 7   D-30625 Hannover            BBS: +49 511 5352 - 301